Support » Plugin: Child Theme Configurator » Function “has_cap” was called with an argument that is deprecated since version

  • Resolved dnxdnx

    (@dnxdnx)


    I’m getting the error below since I updated plugin “Child Theme Configurator” to 2.2.3 from 2.2.1 on 20 January:

    Function “has_cap” was called with an argument that is deprecated since version “2.0.0” “Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead.”

    Is this being used in your plugin?

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author lilaeamedia

    (@lilaeamedia)

    This is not originating with CTC or CTC Pro. Check the deprecation notice to see if it identifies the file and line number of the offending plugin or theme.

    Thread Starter dnxdnx

    (@dnxdnx)

    Thanks Lilae Media, I’ve identified the offending plugin and it is indeed not Child Theme Configurator. It is AG Custom Admin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Function “has_cap” was called with an argument that is deprecated since version’ is closed to new replies.